<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>HTML Introduction</title>
</head>
<body>
    <!--This is a comment [] -->
    <!-- Creates a heading text -->
    <!-- windows = ctrl + l or Mac = command + / -->
    <h1>Zuitt Coding Bootcamp</h1>
    <!-- -->
    <h3>Alvin Estiva</h3>

    <!-- Horizontal rule -->
    <hr>

    <!-- Paragraph element -->
    <!-- em an inline element that creates emphasis on text -->
    <!-- strong, an inline element that creates a strong importance on text -->
    <!-- br tag breaks the line -->
    <p>
        Welcome to Zuitt! <br>
        In this online bootcamp course, you will learn a lot of things. Let's enumarate all the things that will make you a <strong>fullstack developer</strong>
    </p>

    <!--
        <b></b>
        <i></i>
    -->

    <!-- Creates an unordered list with bullet points (ul tag) -->
    <ul>
            <!-- creates a list item -->
            <li>Languages</li>
            <ul>
               <li>HTML</li> 
               <li>CSS</li> 
               <li>JavaScript</li> 
            </ul>
            <li>Frameworks and Libraries</li>
            <ol>
                <li>Bootstrap</li> 
                <li>Express.js</li> 
                <li>React.js</li> 

            </ol>
            <li>Tools</li>
            <!-- Mini Activity
            Add an ordered list that will list down the ff. tool: 
                - Git
                - Gitlab
                - Sublime Text 3
                - Postman
                - Others
        -->
        <ol>
                <li>Git</li> 
                <li>Gitlab</li> 
                <li>Sublime Text 3</li> 
                <li>Postman</li> 
                <li>Others</li> 
                <ul>
                    <li>Mongo DB</li>
                    <li>Robo3t</li>
                </ul>

            </ol>

    </ul>

</body>
</html>